textures-wooden-scratches=Rayas en Madera
textures-stone=Piedra
textures-rusty=Óxido
textures-scratches=Rayones
textures-grunge=Grunge
textures-grainy-scratches=Rayones Granulosos
textures-dirty=Sucio